View Issue Details

IDProjectCategoryView StatusLast Update
0006543Talerwallet (TS core)public2020-10-03 14:10
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006543: give error for individual withdrawals in session
Description... in addition to the top-level error code.
TagsNo tags attached.

Activities

Florian Dold

2020-09-06 11:02

manager   ~0016875

The wallet already includes per-coin error detail in the error details for an incomplete withdrawal.

Issue History

Date Modified Username Field Change
2020-08-28 18:48 Florian Dold New Issue
2020-08-28 18:48 Florian Dold Status new => assigned
2020-08-28 18:48 Florian Dold Assigned To => Florian Dold
2020-09-05 13:53 Christian Grothoff Severity minor => tweak
2020-09-06 11:02 Florian Dold Status assigned => resolved
2020-09-06 11:02 Florian Dold Resolution open => fixed
2020-09-06 11:02 Florian Dold Note Added: 0016875
2020-10-03 14:08 Christian Grothoff Fixed in Version => 0.8
2020-10-03 14:10 Christian Grothoff Target Version => 0.8